@charset "utf-8";

.brick {
	float: left;
	display: block;
	width: 30px;
	height: 20px;
	margin-bottom: 5px; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	color: #000;
	text-decoration: none;
	line-height: 20px;
}

.location {
	float: left;
	display: block;
	/*width: 692px;*/
	height: 20px;
	margin-bottom: 5px; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	color: #000;
	text-decoration: none;
	line-height: 20px;
}

#clearleft {
	clear: both;
}

.info_tittle {
	display: block;
	background-image: url(../images/style1/info_tittle.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 672px;
	height: 40px;
	padding-left: 50px;
	padding-top: 30px; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;*/
	font-weight: bold;
	color: #FFF;
}

.buttom_all {
	display: block;
	float: right;
	width: 61px;
	height: 19px;
	margin-left: 5px;
	margin-right: 5px;
}

.buttom_all a:hover {
	display: block;
	width: 61px;
	height: 19px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	text-decoration: none; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-color: #ff852f;
	border: #ff852f 1px solid;
	border-radius: 20px;
	padding-top: 2px;
}

.buttom_all a {
	display: block;
	width: 61px;
	height: 19px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	text-decoration: none; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-color: #2f9abc;
	border: #2f9abc 1px solid;
	border-radius: 20px;
	padding-top: 2px;
}

.buttom_bg01 {
	/*width: 690px;*/
	padding-top: 15px;
	padding-bottom: 12px;
}

.info_main {
	padding-left: 16px;
	padding-right: 16px;
	/*background-color: #FFF;*/
}

.fb_reset {
	background: none;
	border: 0;
	border-spacing: 0;
	color: #000;
	cursor: auto;
	direction: ltr; 
	/*font-family: "lucida grande", tahoma, verdana, arial, sans-serif;*/
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1;
	margin: 0;
	overflow: visible;
	padding: 0;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-shadow: none;
	text-transform: none;
	visibility: visible;
	white-space: normal;
	word-spacing: normal;
}

.buttom_bg09 {
	/*width: 690px;*/
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 5px;
	background-color: #f4f4f4;
}

.buttom_gary {
	display: block;
	float: right; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #636363;
	text-decoration: none;
	padding-top: 3px;
}

.all_info {
	/*width: 690px;*/
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: #5cb3e5 2px solid;
	border-top: #5cb3e5 2px solid;
}

.info_date {
	display: block; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #e00000;
	line-height: 24px;
}

.info_title {
	display: block; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;*/
	font-weight: bold;
	color: #2478bf;
	line-height: 24px;
	padding-bottom: 10px;
}

.info_content {
	display: block; 
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #2a2a2a;
	line-height: 27px;
	padding-bottom: 20px;
}

.buttom_bg03 {
	/*width: 690px;*/
	padding-top: 12px;
	text-align: right;
}

.buttom_all {
	display: block;
	float: right;
	width: 61px;
	height: 19px;
	margin-left: 5px;
	margin-right: 5px;
}

/* pop */
.pop_bg {
	/*width:650px;*/
	/*padding: 20px;*/
	background-color: #FFF;
}

.pop_logo {
	display: block;
	text-indent: -9999px;
	background-image: url(../images/style1/pop_logo.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	/*width:281px;*/
	height: 71px;
	margin-bottom: 10px;
}

.pop_list {
	/*width:630px;*/
	display: block;
	background-color: #fff6ca;
	padding: 10px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 16px;
	font-weight: bold;
	color: #2478bf;
	margin-bottom: 10px;
}

.pop_contact_01 {
	float: left;
	display: block;
	/*width:100px;*/
	height: 25px;
	margin: 5px;
	margin-right: 15px;
	/*padding-top:15px;*/
	margin-left: 15px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 15px;
	color: #444444;
	text-align: right;
}

.pop_contact_02 {
	float: left;
	display: block;
	/*width:480px;*/
	margin: 5px;
	margin-right: 35px;
	padding-top: 7px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 15px;
	font-weight: bold;
	color: #004e9e;
	text-decoration: none;
	line-height: 30px;
}

.pop_contact_04 {
	float: left;
	/*height: 32px;*/
	border: none;
	margin-right: 10px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border: #67acdb 1px solid;
	border-radius: 4px;
	margin-bottom: 10px;
}

.pop_contact_05 {
	float: left;
	height: 150px;
	border: none;
	margin-right: 10px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border: #67acdb 1px solid;
	border-radius: 4px;
}

.sitemap_title01 {
	display: block;
	font-weight: bold;
	color: #2890cb;
	line-height: 24px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 5px;
	background-image: url(../images/style1/sitemap_title01.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

.sitemap_content {
	display: block;
	color: #2a2a2a;
	line-height: 27px;
	padding-left: 35px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #8d8d8d 1px dotted;
}

.sitemap01 {
	display: block;
	padding-left: 60px;
	padding-top: 2px;
	/*background-image: url(../images/style1/sitemap01y.jpg);*/
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #2478bf;
	line-height: 30px;
	text-decoration: none;
}

.sitemap02 {
	display: block;
	padding-left: 75px;
	padding-top: 2px;
	color: #404040;
	line-height: 30px;
	text-decoration: none;
}

.sitemap01y {
	display: block;
	padding-left: 60px;
	padding-top: 2px;
	background-color: #edf1f4;
	/*background-image: url(../images/style1/sitemap01y.jpg);*/
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #2478bf;
	line-height: 30px;
	text-decoration: none;
}

.sitemap02y {
	display: block;
	padding-left: 75px;
	padding-top: 2px;
	background-color: #edf1f4;
	color: #404040;
	line-height: 30px;
	text-decoration: none;
}

.sitemap03 {
    display: block;
    padding-left: 115px;
    padding-top: 2px;
    color: #404040;
    line-height: 30px;
    text-decoration: none;
}

.sitemap02 a {
    color: #404040;
    line-height: 30px;
    text-decoration: none;
}

.sitemap03 a {
    color: #404040;
    line-height: 30px;
    text-decoration: none;
}

.contact_title01 {
	display: block;
	font-weight: bold;
	color: #2478bf;
	line-height: 24px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 5px;
	background-image: url(../images/style1/contact_title01.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

.contact_content {
	display: block;
	color: #2a2a2a;
	line-height: 27px;
	padding-left: 35px;
}

.contact_title02 {
	display: block;
	font-weight: bold;
	color: #2478bf;
	line-height: 24px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 5px;
	background-image: url(../images/style1/contact_title02.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

.info_download_bg {
	/*width: 670px;*/
	border: #50b8df 1px solid;
	background-color: #fefffe;
	padding: 9px;
}

.info_contact_bg {
	/*width: 670px;*/
	border: #50b8df 1px solid;
	/*background-color: #fefffe;*/
	padding: 9px;
}

.info_contact_left {
	float: left;
	display: block;
	/*width: 80px;*/
	height: 25px;
	margin: 5px;
	/*padding-top: 10px;*/
	/*margin-left: 35px;*/
	color: #444444;
	text-align: right;
}

.apply_contact_02 {
	float: left;
	display: block;
	/*width: 500px;*/
	margin: 5px;
	margin-right: 35px;
	font-weight: bold;
	color: #004e9e;
	text-decoration: none;
	line-height: 30px;
}

.redNote {
	color: #CC0000;
}

.list_title11 {
	/*width: 690px;*/
	/*height: 25px;*/
	padding-left: 15px;
	padding-bottom: 5px;
	padding-top: 10px;
	margin-right: 10px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size: 13px;*/
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}

.list_title11 a {
	background-image: url(../images/style1/rss_bg.jpg);
	background-position: left center;
	background-repeat: repeat-x;
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size: 13px;*/
	font-weight: bold;
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-decoration: none;
	border: #903 1px solid;
}

.info_title_rb {
	display: block;
	/*background-image: url(../images/style1/info_title_rb.jpg);*/
	background-color: #ccf2ff;
	background-position: left top;
	background-repeat: no-repeat;
	border-radius: 4px;
	border: 1px solid #ccc;
	/*width: 680px;*/
	/*height: 31px;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size: 13px;*/
	font-weight: bold;
	color: #2478bf;
	line-height: 24px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-left: 35px;
	padding-top: 8px;
	text-indent: -32px;
}

.info_content_privacy {
	display: block;
	color: #2a2a2a;
	line-height: 24px;
	padding-bottom: 10px;
	text-decoration: none;
	padding-left: 25px;
}

.info_content_privacy a {
	background-image: url(../images/style1/rss_bg.jpg);
	background-position: left center;
	background-repeat: repeat-x;
	font-weight: bold;
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-top: 2px;
	text-decoration: none;
	border: #903 1px solid;
}

.info_content_rb {
	display: block;
	font-weight: bold;
	color: #9f3200;
	line-height: 20px;
	padding-bottom: 10px;
	text-decoration: none;
	padding-left: 25px;
}

.info_content_r {
	display: block;
	color: #9f3200;
	line-height: 24px;
	padding-bottom: 10px;
	text-decoration: none;
	padding-left: 25px;
	padding-bottom: 15px;
}

.info_title_bk15 {
	display: block;
	color: #000000;
	line-height: 24px;
	padding-bottom: 10px;
	padding-left: 25px;
}

@media screen and (min-width: 1000px) {
	/*.website_bg {
		padding-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}*/
	.media_table {
		float: left;
		padding: 10px;
		font-weight: bold;
		color: #2478bf;
		text-align: center;
		line-height: 140%;
		margin-left: 2%;
		margin-right: 1%;
		background-color: #ecf1f5;
		border: #5e96b6 1px solid;
		border-radius: 6px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width:999px) and (min-width:641px) { 
	/*.website_bg {
		padding-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}*/
	.media_table {
		float: left;
		padding: 10px;
		font-weight: bold;
		color: #2478bf;
		text-align: center;
		line-height: 140%;
		margin-left: 7px;
		margin-right: 7px;
		background-color: #ecf1f5;
		border: #5e96b6 1px solid;
		border-radius: 6px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.info_main {
		padding-left: 2px;
	}
}

@media screen and (max-width: 640px) {
	/*.website_bg {
		padding-top: 10px;
		padding-right: 5px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}*/
	.media_table {
		float: left;
		padding: 10px;
		font-weight: bold;
		color: #2478bf;
		text-align: center;
		line-height: 140%;
		margin-right: 7px;
		margin-bottom: 12px;
		background-color: #ecf1f5;
		border: #5e96b6 1px solid;
		border-radius: 6px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.info_main {
		padding-left: 11px;
	}
}

.media_info {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
}

.buttom_bg04 {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: right;
    color: #636363;
    text-decoration: none;
}

.buttom_list03 {
    display: block;
    margin-bottom: 5px;
    color: #333;
    line-height: 150%;
}

.buttom_bg06 {
    margin-bottom: 10px;
    padding: 10px;
    padding-left: 14px;
    background-color: #f5f5f5;
}

.buttom_bg05 {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 12px;
    border-bottom: #666 1px dotted;
    border-top: #666 1px dotted;
}

.buttom_8word_list_odd {
	margin: 6px;
	border-bottom: #999 1px dotted;
	padding-bottom: 5px;
	background-color: azure
}

.buttom_8word_list_even {
	margin: 6px;
	border-bottom: #999 1px dotted;
	padding-bottom: 5px;
	/* background-color: rgb(255, 126, 0); */
}

.buttom_8word {
	float: left;
	display: block;
	width: 120px;
	font-weight: bold;
	color: #646464;
	padding-left: 22px;
	text-decoration: none;
	background-image: url(../images/style1/buttom_8word.jpg); 
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 5px;
	line-height: 150%;
}

.buttom_8word a {
	color: #646464;
	text-decoration: none;
}

.buttom_8word a:hover {
	font-weight: bold;
	color: #852800;
	text-decoration: none;
}

.buttom_2word {
    display: block;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    height: 28px;
}


.buttom_2word a {
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    border: #747474 1px solid;
    border-radius: 5px;
    background-image: url(../images/style1/buttom_2word.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 7px;
    padding-top: 4px;
}

.info_download_left {
    float: left;
    display: block;
    background-image: url(../images/style1/info_download_left.jpg);
    width: 113px;
    height: 51px;
    margin-right: 17px;
    text-indent: -9999px;
}

.info_download_right {
    /*float: right;*/
    display: block;
    color: #444444;
    text-decoration: none;
    line-height: 30px;
}

.info_download_right a {
    color: #bb0000;
    text-decoration: none;
}


.evn_subject {
	color: #ffffff;
	font-weight: bold;
	border-radius: 20px;
    /*border: 1px solid #ffffff;*/
    border-width: 3px;
    background-color: #17a2b8;
    padding: 5px 0 5px 25px;
    font-size: x-large;
}

div[data-toggle~="collapse"] {
    cursor: pointer;
}